Subject: Trainer Candidate - URVASHI CHAUDHRY
From: URVASHI CHAUDHRY <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 04:10:57 -0400

| | Tech Support Test

Name | URVASHI CHAUDHRY
E-mail | [email-masked]
Phone Number | (+91) 8527585138
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Henry Harvin Noida | Project Owner | May 31,2021 | 50,000/month
Previous Employer 1 | Planet Spark, Gurugram | Trainer, content creator | April 20, 2019 | 45,000/month
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

As a trainer i've worked in the following domains-
- Amazon Project Trainer
-Henry Harvin Content Owner and Creative & Digital Content Trainer
- Planet Spark Content Trainer

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a part of my training regime, I'd been given an assignment to be taken up with Senior Level Managers at Google and Facebook. Seeing a young trainer on board, most of the executives were not interested in learning as they thought the this girl is too young in the industry and her age is probably half the number of years of experience that we have in the industry. It was a tough task to get them on board for training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

Emotional Intelligence.
Humility.
Being tech-savvy.
Patience.
Good listener.
The capacity and willingness to learn.
Attentiveness.
Multitasking.

These are a few qualities that I possess that make me fit for this position offered.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |